@charset "utf-8";
/*=================================================================================
-----------------------------HRA global CSS Document-------------------------------
=================================================================================*/

* {
	padding:0;
	margin:0;
	border:none;
	outline:none;
}
/*FF outline fix*/
a:active, a:focus {
	outline: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
}

.clearfix:after {
	clear:both;
	content:"";
	display:table;
	float:none;
	}

body {
	padding:0;
	margin:0;
	border:none;
	background-color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#393939;
}
#wrap, .wrap {
	width:1000px;
	margin:0 auto 0 auto;
	padding:0;
	border:none;
	background-color:#fff;
}
#header ul {
	list-style:none;
	width:975px;
	display:block;
	height:47px;
	/*	overflow:hidden;*/
/*	background-color:#eaeaea;*/
	padding:0 0 0 25px;
	margin:0;
	border:none;
}
#header ul li {
	display:block;
	height:17px;
	float:left;
	background-image:url(../images/layout-assets/header-links-bk-sprite.png);
	background-repeat:no-repeat;
	padding:16px 20px 14px 36px;
	margin:0;
	font-size:12px;
	color:#888888;
}
#header ul li a {
	color:#888888;
	text-decoration:none;
}
#header ul li a:hover {
	color:#000000;
}
#header ul li#headerlinks-phone {
	background-position:0 -2px;
	font-weight:bold;
}
#header ul li#headerlinks-email {
	background-position:0 -150px;
	font-weight:bold;

}
#header ul li#headerlinks-search {
	background-position:9px -300px;
	height:35px;
	border-right:1px dotted #b4b3b3;
	width: 265px;
	padding:12px 0 0 44px;
	font-weight:bold;
}
/*#header ul li#headerlinks-search form {
	width:230px;
}
#header ul li#headerlinks-search #search-inputbox,*/ #header ul li#headerlinks-search #CAT_Search {
	padding:2px;
	margin:0;
	border:1px solid #333333;
	width:180px;
}
#header ul li#headerlinks-search #search-btn {
	padding:0;
	margin:0;
	border:none;
	vertical-align:top;
}
#header ul li#headerlinks-social-media {
	background-image:none;
	padding: 6px 0 0 15px;
    width: 212px;
}
#header ul li#headerlinks-social-media strong {
	width:103px;
	display:inline-block;
	/*display:block;
	float:left;*/
	font-weight:normal;
	font-size:11px;
	color:#000000;
	line-height:1.2em;
	padding:0;
	margin:0;
	text-align:right;
	vertical-align:middle;
}
#header ul li#headerlinks-social-media img {
	vertical-align:middle;
}

.feature-text {
	font-size: 1.5em;
	line-height: 1.4em;
	font-weight: normal;
}

/*--------------Feature graphical links  -----------------*/
.feature-link-block {
	border:none;
	margin:0;
	overflow:hidden;
	padding:0;
	width:100%;
	}

.feature-link-item {
	display:block;
	float:left;
	list-style:none;
	margin:0 0 0 10px;
	height:95px;
	padding:0;
	width:240px;}

.feature-link-item:nth-of-type(1) {
	margin-left:0;
	}

.feature-link-item a, .feature-link-item img {
	border:none;
	display:block;
	}

/*--------------Begin CSS Drop Down Menu-----------------*/
#nav-container {
	padding:0;
	margin:0 0 0.5em 0;
	border:none;
	width:1000px;
	/*background-color:#47aa42;*/
	display:block;
	float:none;
}
#nav {
	font-family: arial, helvetica, sans-serif;
	float:none;
	clear:both;
	margin:0;
	padding:0;
	border:none;
	width:1000px;
	display:block;
}
#nav ul {
	list-style:none;
	margin:0;
	padding:0/*4px 25px 4px 25px*/;
	float:left;
	width:auto;
	white-space:nowrap;
}
#nav ul li a {
	padding:10px 25px 10px 25px;
	display:block;
}
#nav ul.subnav li a.top_parent {
	padding-right:35px;
}
#nav a.last {
	border-right:1px solid #FFFFFF;
}
#nav a {
	display:block;
	margin:0;
	border:none;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#nav ul li a, #nav ul li a:hover, #nav ul li:hover a {
	color:#3e9439;
}
#nav ul li a:hover {
	color:#FFFFFF;
	background-color:#488d44;
}
a.top_parent {
	background-image:url(../images/layout-assets/nav-arrow-sprite.png);
	background-repeat: no-repeat;
	background-position:90% 9px;
}
#nav ul.subnav:hover, #nav ul.subnav:hover li a.top_parent, a.top_parent:hover {
	background-position:90% -31px;
	color:#FFFFFF;
	background-color:#488d44;
}
#nav li {
	position:relative;
	min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	border:none;
	padding:0;
	margin:0;
}
#nav ul ul {
	border-top: 1px solid #b8b8b8;
	position:absolute;
	z-index:500;
	top:32px;
	left:0;
	display:none;
	padding:0;
	margin:0;
	text-align:left;
	min-width:160px;
	background-image:none;
	background-color:#FFFFFF;
}
/*--------------subnav drop down classes to assign custom widths-----------------*/
#nav ul ul.subnav-dropdown01 {
	width:200px;
}
#nav ul ul.subnav-dropdown02 {
} /*The issues*/
#nav ul ul.subnav-dropdown03 {
		width:225px;
} /*Resources*/
#nav ul ul.subnav-dropdown04 {
} /*What can you do?*/
div#nav li:hover {
	cursor:pointer;
	z-index:100;
	font-weight:bold;
}

.subnav-dropdown{
	border-top:1px solid #B8B8B8;}

div#nav li:hover ul ul, div#nav li li:hover ul ul, div#nav li li li:hover ul ul, div#nav li li li li:hover ul ul {
	display:none;
}
div#nav li:hover ul, div#nav li li:hover ul, div#nav li li li:hover ul, div#nav li li li li:hover ul {
	display:block;
	background-color:#FFFFFF;
}
#nav ul li a:hover li a, #nav ul li:hover a li a {
	color:#999999;
}
#nav ul li:hover ul li a {
	background-color:#FFFFFF;
	color:#666666;
	border:1px solid #b8b8b8;
	border-top:none;
	margin:0;
}
#nav ul li:hover ul li a:hover {
	background-color:#E7E7E7;
	color:#000000;
}
/* End CSS Drop Down Menu */



#main {
/*	background-image:url(../images/layout-assets/paw-print.gif);
	background-position:right 490px;
	background-repeat:no-repeat;*/
	width:1000px;
}
#content {
	width:590px;
	padding:45px 70px 55px 55px;
	margin:0;
	border:none;
	float:left;
	background-color:#FFFFFF;
	font-size:0.9em;
/*	min-height:720px;*/
}
h1 {
	color:#47aa42;
	font-size:1.3em;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	border-bottom:1px #CCCCCC dotted;
	line-height:1.4em;
}
h2, h3, h4 {
	color:#347B32;
}
h2 {
	/*	padding:15px 0 10px 0;
	margin:0;
	font-size:1.2em;*/
	padding:6px 6px 6px 10px;
	background-color: #60ae4a;
	margin:17px 0 10px 0;
	border:1px solid #CCEAB7;
	color:#f4ffe9;
	font-size:1.2em;
}
h3 {
	padding:10px 0 5px 0;
	margin:0;
	font-size:1em;
}
#content p {
	margin: 0 0 0.6em 0;
	padding:0 0 5px 0;
	line-height:1.45em;
}
/*#content*/ a {
	color:#47aa42;
}
/*#content*/ a:hover {
	color:#000;
}
#content ul {
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	border:none;
}
#content ul.nobullet {
	padding:0 0 10px 0;
	margin:0;
}
#content ul.nobullet li {
	list-style:none;
	line-height:1.35em;
}
#content ul li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.55em;
}
#content ol {
	padding:0 0 5px 10px;
	margin:0 0 0 10px;
	border:none;
}
#content ol li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.55em;
}
#sidebar {
	padding:21px 0 50px 0;
	border:none;
	margin:0;
	float:left;
}

#sidebar, #sidebar .webform {
	width:285px;}	

#sidebar .webform td {
	padding:0;}

#sidebar ul {
	list-style:none;
	padding:0;
	margin:0;
	border:none;
}
#sidebar ul li {
	padding:0 21px 15px 21px;
	margin:0;
	border:none;
}

#sidebar ul li.no-padding {
	padding-bottom:0;}


#sidebar ul li a, #sidebar ul li a img {
	padding:0;
	margin:0;
	border:none;
	display:block;
}

#sidebar ul li.promo {
	padding:0 22px 20px 22px;
}

#sidebar ul li.promo a {
	border:1px solid #aedaac;
	display:block;
	width:235px;}

textarea {
	overflow: auto;
}




body ul#footer {
/*	background-color: #b3d88c;*/
	border:none;
	clear: both;
	float: none;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	width: 1000px;
}
body ul#footer li {
	border-right: 1px solid #32602f;
	color: #666666;
	display: inline;
	font-size: 12px;
	line-height: 30px;
	margin: 0 0 0 1.5em;
	padding: 0 1.5em 0 0;
	text-align: center;
}
body ul#footer li a {
	color: #32602f;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
body ul#footer li a:hover {
	color: #000000;
}
ul#footer li.last {
	border: medium none;
}
#slug {
/*	color: #F7F7F7;*/
	font-size: 12px;
	margin: 0 auto 3em auto;
	padding: 10px 0 10px 0;
	text-align: center;
/*	background-color:#47aa42;*/
}
#slug a, .credit a {
	color:#404040;
	text-decoration:none;
	border-left:1px solid #404040;
	margin-left:10px;
	padding-left:10px;
}
#slug a:hover, .credit a:hover {
	color:#000000;
}
.credit {
	border: medium none;
	color: #8F8F8F;
	font-size: x-small;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}
#content .news-list {
	padding:0 0 20px 0;
	margin:0;
	border:none;
}

#content .news-list.news-list-separate, .news-list-separate {
	margin:2em 0 0 0;}

#content .news-list p {
	padding:7px 0 9px 0;
	margin:0;
	border-bottom:1px solid #f0f0f0;
}

#content .news-list a {
	line-height:16px;
}


 .date {
	float: left;
	width: 100px;
	margin-top:3px;
}

.primary .news-title {
	float: left;
	width:560px;
	margin:0;
}

 .news-title {
	float: left;
	width:480px;
	margin:0;
}




#content .news-list-col {
	float:left;
	width:320px;
	padding:0;
	}

#content .news-list-col {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #CCCCCC;
    float: left;
	min-height: 33em;
    padding: 15px;
    width: 298px;
}

#content .news-list.col02 {
	margin-left:30px;} 

#content p.rrs {
	padding:0 0 10px 0;
	display:block;
	line-height:16px;
}
#content p.rrs img {
	vertical-align:middle;
	border:none;
	padding:0 3px 0 0;
	margin:0;
}
#content p.rrs a {
	background-color:transparent;
}
#content table {
	margin:0 0 10px 0;
}
#content table td, #content table th {
	padding:5px;
}
#wrap #content table.data {
	background-color:#E5E5E5;
	width:100%;
	margin:15px 0 5px 0;
}
table.data td, table.data th {
	font-size:0.8em;
}
#content p.goBack {
	padding:10px;
}
#content p.literature-container {
	padding:0 0 10px 0;
	margin:0;
	border:none;
	line-height:1.55em;
}
.literature-description {
	display:block;
	padding-left:22px;
	font-size:0.8em;
	line-height:1.3em;
}
#content strong.literature-container .icon {
	width: 16px;
	height: 16px;
	border: 0px none;
	vertical-align:middle;
}
.item-group-box {
	display:block;
	width:293px;
	padding:0 14px 20px 0;
	margin:0;
	border:none;
	float:left;
}
#wrap .rowend {
	padding-right:0 !important;
	width:283px;
}
#wrap .item-group-box .literature-container {
	padding-left:12px !important;
}
#wrap .item-group-box .literature-container span.icon img {
	vertical-align:middle;
}
#content blockquote {
	padding:0 10px 15px 10px;
}
#content .FloatRight, #content .item img {
	background-color: #EAEAEA;
	border: 1px solid #47AA42;
	color: #47AA42;
}
#content .item {
	padding:0 0 15px 0;
	margin:0;
	border:none;
}
#content .item .description {
	width:449px;
	border:none;
	padding:0;
	margin:0;
	float:right;
	line-height:1.4em;
}
#content .item h3 {
	padding-top:0;
}
#content .item p {
	line-height:1.4em;
}
#content .item img {
	float: left;
	font-size: 9px;
	margin: 0 15px 5px 0;
	padding: 2px;
	text-align: center;
}
#content .FloatRight {
	float: right;
	font-size: 9px;
	margin: 0 0 10px 15px;
	padding: 2px 2px 3px 2px;
	text-align: center;
}
#content .FloatRight img {
	padding:0 0 2px 0;
	margin:0;
	border:none;
}
ul.pdf {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
}
p.pdf, ul.pdf li {
	background-image:url(/CatalystImages/Literature/pdf.png);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding:0 0 10px 20px!important;
	margin:0;
	list-style-type: none;
	line-height: 1.45em;
}
#content .back {
	padding:20px 0 5px 0;
	margin:0;
	border:none;
}
#content .back a {
	padding:5px 5px 7px 5px;
	margin:0;
	text-decoration:none;
	border:1px solid #CCCCCC;
	background-color:#47AA42;
	color:#FFFFFF;
}
#content .back a:hover {
	background-color:#488D44;
}
a.btn {
	margin:0 19px 20px 0;
	padding:0;
	border:none;
	display:block;
	float:left;
	width:auto;
	height:auto;
}
#content select {
	border:1px #979797 solid;
	padding:2px;
	margin:0 0 5px 0;
}
.item-shop {
	margin:0;
	padding:10px 0 10px 0;
	color: #006D4B;
	font-size: 12px;
	font-weight: bold;
}
.item-shop img {
	padding:5px 5px 10px 0;
	margin:0;
}
.item-shop h2 {
	border-top:1px #CCCCCC dotted;
	padding-top:10px;
}
.item-shop table {
	margin:0;
	border:none;
	border-collapse:collapse;
}
.item-shop table td {
	padding:0;
	border:none;
	vertical-align:top;
}
iframe {
	padding:0 0 60px 0;
}
/*---------------Home page feature-------------------------*/
#content.feature {
	padding:0;
	width:715px;
}
#content .primary {
	padding:30px 40px 30px 25px;
	width:650px;
}
#feature {
	width:715px;
	height:319px;
	display:block;
	margin:0;
	padding:0;
	border:none;
	overflow:hidden;
}

#slides {
      display:none;
    }
  
#slides > div {
	height:320px;}

/*---------------Full width band-------------------------*/
.band {
	display:block;
	height:320px;
/*	overflow:hidden;
	width:100%;*/
	background:#0f0f0f;
	margin:0.5em 0;
	}

.band .owl-carousel  {
	display:block;
	margin:0;
	}

 #owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
	margin:0 auto;
    }

.band .owl-carousel img, .band .owl-carousel a {
	border:none;
	display:block;
	margin:0 auto;
	width:auto;}

.feature-holder {
	height:320px;
	width:1700px;
/*	margin:0;
	}

.band .feature-holder .owl-carousel {*/
	position:absolute;
	left:50%;
	margin:0 0 0 -850px;}

/*---------------Subscription Form-------------------------*/

#content .newsletter-form .form {
	padding:10px 10px 10px 15px;
}
#content .newsletter-form .item {
	padding:0;
	margin:0;
	border:none;
}
#content .newsletter-form label {
	display:block;
	margin:0;
	padding:3px 0 2px 0;
	border:none;
}
#content .newsletter-form input {
	padding:2px;
	border:1px #000000 solid;
	margin:0 0 5px 0;
}
#content .newsletter-form #captchaimg {
	display:block;
	padding:0 0 2px 0;
	margin:0;
}
#content .newsletter-form .item img {
	float:none !important;
	clear:both !important;
	margin:0;
	padding:0;
	border:none;
}
/*--------------- Table styles-------------------------*/

#content table.info_table {
	border: 1px solid #CCCCCC;
	margin: 0 0 10px 0;
	padding: 0;
}
#content table.info_table th {
	background-color: #999999;
	color: #FFFFFF;
	padding:8px 0 10px 0;
	text-align: center;
}
#content table.info_table td {
	font-size:0.9em;
	padding:8px;
	border:none;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	line-height:1.35em;
}
#content table.info_table td.drugname {
	font-weight: bold;
	border:none;
	border-top:1px solid #CCCCCC;
}
tr.LightRow td {
	background-color: #F7F7F7;
}
tr.DarkRow td {
	background-color: #E5E5E5;
}
.note01 {
	color:#660000;
}
.note02 {
	color:#993300;
}
.note03 {
	color:#CC6600;
}

.note04 {
	color:#060;
}

.note05 {
	color:#939;
}

/*---------------Contact form styles-------------------------*/
#contact-form {
	background-color:#EFEFEF;
	padding:15px 10px 10px 10px;
	margin:5px 0 5px 0;
	border:1px solid #60AE4A;
	font-size:11px;
	display:block;
	overflow:visible;
}
#contact-form table {
	margin:0;
	width:100%;
}
#contact-form table td {
	padding:0 0 5px 0;
	font-weight:bold;
	vertical-align:top;
}
#contact-form table td input.cat_textbox, form#contact-form table td input.cat_textbox_small, #contact-form table td textarea.cat_listbox {
	width:440px;
	font-size:1.2em;
	overflow: auto;
	line-height:14px;
	padding:0.3em;/*2px;*/
	border:1px solid #B1C3A8;
}
#contact-form td input.cat_textbox {
	height:14px;
}
#contact-form input#catwebformbutton, #contact-form input#catlistbutton, #catwebformbutton, input.cat_button {
	width:90px;
	padding:3px;
	margin:0;
	border:1px solid;
	border-top-color:#E5F7D9;
	border-left-color:#DFF7D9;
	border-right-color:#BCCBB2;
	border-bottom-color:#B8CBAF;
	background-color:#3C4F21;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
#contact-form input.checkbox {
	vertical-align:middle;
}
.req {
	color:#FF0000;
}
.captchaimg {
	padding:5px 0 5px 0;
}
/*----------------------E Commerce reg form styles--------------------*/
#content div.form div.item, #content div.webform div.item {
	border: medium none;
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 0.9em;
	display:block !important;
}
.secure-lost-password div.form div.item, .secure-lost-password div.webform div.item {
	padding-bottom:0;
}
#wrap .form .item ul {
	padding:0 0 0 1em
}
#wrap .form .item label {
	display:block;
	padding-bottom:3px;
	font-size:12px !important;
}
#wrap .form .item input#RememberMe {
	display:inline;
}
#wrap .form .item ul li {
	list-style:none;
	padding:0.4em 0 0.4em 0.5em;
	line-height:1em;
}
#wrap .form .item ul li input {
	vertical-align:middle;
}

.form-letter {
	background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
	padding:1.5em 2em;}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .editable, .cat_textbox_small {
	width: 300px;
	border: 1px solid #868686;
	margin: 0 0 0.5em 0;
	padding: 0.3em;/* 1px;*/
}

.cat_textbox_small {
	width:200px;
	}

.secure-login {
	border:1px solid #666;
	margin:0 auto 1em auto;
	padding:1em;
	}

#sidebar input.cat_textbox, 
#sidebar textarea.cat_listbox, 
#sidebar select.cat_dropdown, 
#sidebar select.cat_listbox, 
#sidebar .editable {
	max-width:275px;
	}



.shop-checkout input.cat_textbox{
	margin-top:0.1em;}

.editable, input.editable{
	background:rgba(219, 255, 183, 0.3);
	padding:1em;
	width:100%;
	-webkit-box-shadow:inset 2px 2px 5px 0 rgba(0,0,0,0.4);
	box-shadow:inset 2px 2px 5px 0 rgba(0,0,0,0.4);
	width:95%;}

.shop-checkout .form, form.signup, .memberdetails .form {
	width:350px;
	padding:0;
	margin:0 auto auto auto;
	border:none;
}
input.update, input.productSubmitInput {
	height: 16px;
	padding-bottom: 0.5em;
}
input.update, input.productSubmitInput {
	/*    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;*/
   /* background: -moz-linear-gradient(center top , #646467 0%, #525256 33%, #505053 47%, #57575A 53%, #636366 60%, #66666A 67%, #66666A 93%, #2B2B2C 100%) repeat scroll 0 0 transparent;*/
background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: linear-gradient(top, #ffffff 0%, #eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
	border-radius: 3px;
	border:1px solid #D7D7D7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	/*     border-color: -moz-use-text-color #333333 #333333 -moz-use-text-color;   border-style: none solid solid none;
    border-width: medium 1px 1px medium;
   box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.9);*/
    color: #000;
	cursor: pointer;
	/*  display: block;*/
    font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	margin: 0.7em 0 0.3em;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	width: 70px;
}
input.productSubmitInput {
	margin-top:0;
}
input#DiscountCode, input#GiftVoucher {
	width: 70px;
}
table.cart td.quantity input.cartInputText, input.discountcodeInput {
	text-align: right;
}
table.cart td.quantity input.cartInputText, select.shippingDropDown, input.discountcodeInput, strong .productTextInput {
	border: 1px solid #999999;
	font-size: 0.8em;
	margin-right: 0;
}
.col-left {
	width:377px;
	float:left;
	padding-bottom:20px;
}
.col-rt {
	width:202px;
	padding:0 0 20px 11px;
	float:left;
}
h2.graphical-heading {
	padding:0;
	margin:0;
	border:none;
	background:none;
}
.shop-product-details {
	float:right;
	width:398px;
	padding-left:11px;
}
#content td.productItem {
	padding:0;
}
.shop-product-details h2, .shop-product-details h3 {
	color:#5c5c5c;
	font-size:1.3em;
	font-weight:bold;
	padding: /*2em0 0*/ 0.5em 0;
	margin:0;
	border:none;
	background:none;
}
.saleprice {
	color: #47AA42;
	display: block;
	float: left;
	font-size: 2em;
	font-weight: bold;
	margin: 0;
	padding:20px 0 0 0;
	vertical-align: bottom;
}

.shop-product-large .saleprice {
	float:none;
	clear:both;}

.price .productVolumePricing {
	padding-left:1em;
	padding-bottom:1em;}

.price .productVolumePricing .units {
	padding-right:1em;
	padding-bottom:0.3em;}

.productAttributes {
	width:130px;
	float:left;
	margin:0;
}

.shop-product-large h2 {
	margin-bottom:30px;}

.shop-product-large .details .productAttributes {
	float:none;
	clear:both;
	width: 154px;
	margin-left:0;}

.shop-product-large .details .details-custom-msg {
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px !important;
    text-transform: uppercase;
}
	
#wrap #content .shop-product-large .details ul {
	margin-left:0;
	padding-left:0;}
	

.catProdAttributeTitle {
	padding:5px 0 0.4em 0;
	color:#000;
}
#content ul.productList {
	list-style:none;
	padding:0;
	margin:0;
}
#content ul.productSmall{padding:10px 0 0 0;}

#content ul.productList li.productItem, #content ul.productList li.productItemLast {
	padding:0;
	margin:0 0 20px 0;
}
#content ul.productfeaturelist {
	padding:0;
	margin:0;
	border:none;
}
#content ul.productfeaturelist li {
	border: none;
	list-style: none;
	margin: 0 0 20px 0;
	padding:0;
}
img.btn-addtocart {
	margin:25px 0 5px 10px;
	cursor:pointer;
}
#content div.form div.item#eway-badge {
	margin: 10px 0 5px 0;
	padding: 0;
	width: 300px;
}
#content div.form div.item#eway-badge a img {
	margin:0 -30px 8px 30px;
	border:none;
	background:none;
}
#ewayBlock {
	line-height: 1.5em;
}
#catCartSummary {
	display: block;
	width: auto; /*300px;*/
	height:58px;
	float: right;
	margin:	-25px 0 0 0;
	line-height:35px;
}
#wrap #content table.cartSummaryTable {
	margin:0 0 0 0;
}
#wrap #content td.cartSummaryItem {
	background-image:url(/images/shopping-cart-bk.gif);
	background-position:right center;
	background-repeat:no-repeat;
	overflow:hidden;
	height: 18px;
	padding: 18px 60px 30px 10px;
	color:#fff;
}
#wrap #content td.cartSummaryItem a {
	color:#fff;
}
wrap #content td.cartSummaryItem a:hover {
	color:#FED404;
}


.instock0 {
    display: none;
}

.locationID78011 .back-link {
	display:none !important;}

/*------Small product view styles-------------*/
#content ul.productList {
	list-style:none;
	padding:0;
	margin:0;
}

#content ul.productSmall li.productItem, #content ul.productSmall li.productItemLast {
	display:block;
	float:left;
	width:177px;
	margin:0 26px 26px 0;
	padding:0 !important;
	border:1px solid #666;
}

#content ul.productSmall li.productItemLast {
	margin-right:0;}

#content .prod-item-small {
	display:block;
	width:177px;
	border:none;
	margin:0;
	padding:0;
	overflow:hidden;
	vertical-align: middle !important;
}
#content .prod-item-small h2.prod-name, #content .prod-item-small .price, #content #static-items .prod-item-small .item-detail {
	background-color:#47AA42;
	padding:5px;
	border:none;
	border-bottom:1px solid #47AA42;
	margin:0;
	font-weight:bold;
	color:#fff;
	 vertical-align: middle !important;
}
#content .prod-item-small h2.prod-name {
   font-size: 0.9em;
    font-weight: normal;
    height: 30px;
    line-height: 1.3em;
    padding: 5px;
    text-align: center;
    vertical-align: middle !important;
    width: 167px;
}

#content .prod-item-small h2.prod-name a {
	color: #FFFFFF;
	margin:0;
	padding: 0;
	text-decoration: none;
}

#content #static-items .prod-item-small .item-detail a {
	color:#fff;
}
#content .prod-item-small .prod-name a:hover, #content #static-items .prod-item-small .item-detail a:hover {
	color:#000;
}
#content .prod-item-small .price, #content #static-items .prod-item-small .item-detail {
	border:none;
	text-align:right;
}

#content .prod-item-small p.price .price-rrp {
	color:#999999;
	text-decoration:line-through;
	float:left;
	text-align:left;
	font-weight:normal;
	}

#content #static-items .prod-item-small .item-detail {
	font-weight:normal;
	font-size:0.8em;
	text-align:center;
	color:#fff200;
}
#content .prod-item-small .prod-img, #content .prod-item-small .prod-img a {
	display:block;
	width:177px;
	height:147px;
	overflow:hidden;
	padding:0;
	margin:0;
	border:none;
}
#content .prod-item-small .prod-img img {
	width:auto;
	height:147px;
	display:block;
	margin:auto;
	padding:0;
	border:none;
}

/*--------------------------------------------
Graphical link styles
----------------------------------------------

------Case studies Graphical links-------------*/
#content ul.graphical-link-grid {
    margin: 0;
    padding: 0;
    width: 660px;
}

.graphical-link-grid li{
    display: block;
    float: left;
	height:153px;
	list-style:none;
    margin: 0 29px 29px 0 !important;
    padding: 0 !important;
    width: 177px;
	/*Other*/
	background-position:0 0;
	background-repeat:no-repeat;
}

.graphical-link-grid li a {
	border:1px solid #ccc;
	display:block;
	height:26px;
	line-height:26px;
	margin:0;
	padding:124px 0 0 0;
	/*Other*/
	color:#47aa42 !important;
	font-weight:700;
	text-align:center;
	text-decoration:none;}

.graphical-link-grid li a:hover{
	border-color:#47aa42;}
	
.graphical-link-tn-cats {
	background-image:url(../case-studies/images/case-studies-tn-cats.jpg);}

.graphical-link-tn-dogs {
	background-image:url(../case-studies/images/case-studies-tn-dogs.jpg);}

.graphical-link-tn-farm-animals {
	background-image:url(../case-studies/images/case-studies-tn-farm-animals.jpg);}

.graphical-link-tn-rodents {
	background-image:url(../case-studies/images/case-studies-tn-rodents.jpg);}

.graphical-link-tn-primates {
	background-image:url(../case-studies/images/case-studies-tn-primates.jpg);}

.graphical-link-tn-other {
	background-image:url(../case-studies/images/case-studies-tn-other.jpg);}

/*----------------------Defalult grid styles - 4 cols----------------------*/
	
#content .module-grid {
	margin:1em 0 1em 0;
	padding:0;
	width:608px;
	}
	
#content .module-grid-item {
	display:block;
	height:240px;
	float:left;
	margin:0 20px 20px 0;	
	padding:0;
	width:132px;
	/*Other*/
	font-size: 88%;
	list-style:none;	
	line-height:1.27em;
	overflow:hidden;
	text-align:center;
	}
	
#content .module-grid-item a{
	color:#015b83;
	display:block;
	text-decoration:none;}	

#content .module-grid-item a:hover {
	color:#000;}

#content .module-grid-item img {
	border:1px solid #CCC;
	display:block;
	margin:0 auto 0.1em auto;
	max-height:184px;
	width:auto;
	}	
	
/*----------------------3 cols grid styles----------------------*/	
#content .module-grid-item-square {
    height: 240px;
    width: 182px;
	}

#content .module-grid-item-square img {
    height: 165px;
    width: 165px;
	background:#f0f0f0;
}

/*----------------------Webapp item styles----------------------*/	
.webapp-item {
	border-bottom: 1px solid #dddddd;
    margin: 0 0 1.3em;
    padding: 0 0 1em;
	}

.webapp-item:nth-last-of-type(1){
	border-bottom:none;
	margin:0;
	padding:0;
	}
	
.webapp-item--term, .webapp-item--term-defintion {
    display: inline;
    font-size: 85%;
    line-height: 1.35em;
    margin: 0;
	}	
	
.webapp-item--term {
	color:#666;
	font-weight: 700;   
	}

.webapp-item--term:nth-of-type(1) {
	color:#47aa42;}

.webapp-item--term-defintion:after {
    content: "";
    display: block;
	margin:0 0 0.45em;
}	

.webappsearchresults {
	border-bottom: 1px solid #ddd;
	margin:0 0 1.5em 0;
	padding:0 0 1em 0;}
	
/*--------------------------------------------------------------*/	
.container-video{
    background: none repeat scroll 0 0 #ddd;
    border: 1px solid #888;
    display: block;
    float: right;
    height: auto;
    margin: 0 0 1em 1em;
    width: 50%;
}

.container-video video {
	width:100%;}